.header {
    background: url(/img/background-first_inner.jpg) no-repeat center center / cover;
    height: 739px;
}
.tagline {
display: none;
}
.cart-preview {
    bottom: 200px;
    right: 130px;
    width: 325px;
    height: 379px;
}
/* .cart-preview div {
    position: absolute;
    bottom: 180px;
    right: -130px;
    background: #fff;
    padding: 1rem 2rem 1rem 4.5rem;
    border-radius: 3rem;
    font-size: .875em;
    font-family: 'Open Sans';
} */
.catalog.inner {
    position: relative;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#faefe0",GradientType=1); 
    margin-top: -170px;
    padding-bottom: 130px;
}
.catalog.inner:before {
    content: '';
    position: absolute;
    top: -80px;
    left: 0;
    background: url(/img/background-fruits-1.png) no-repeat center top;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.catalog.inner .container:before {
    content: '';
    position: absolute;
    bottom: calc(50% - 101.5px);
    left: -20px;
    background: url(/img/elemet-fruits-1.png) no-repeat center top;
    width: 77px;
    height: 203px;
    z-index: 1;
}
.catalog.inner .container:after {
    content: '';
    position: absolute;
    bottom: calc(50% - 90px);
    right: -20px;
    background: url(/img/elemet-fruits-2.png) no-repeat center top;
    width: 63px;
    height: 180px;
    z-index: 1;
}
.catalog.inner .catalog-items {
    justify-content: center;
}
.catalog.inner .item {
    position: relative;
    width: 27%;
    margin-top: 3%;
    margin-right: 7%;
    margin-bottom: 1%;
    padding: 1rem 0 1.75rem;
}
.catalog.inner .item a:first-child {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.catalog.inner .item:nth-child(3n) {
    margin-right: 0;
}
.catalog.inner .item:last-child {
    margin-right: 0;
}
.catalog.inner .item:nth-child(-n+3) {
    margin-top: 0;
    padding-top: 0;
}
.catalog.inner .item:before {
    content: '';
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 60%;
    z-index: 1;
    border-radius: 1rem;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
}
.catalog.inner .item:after {
    content: '';
    position: absolute;
    top: auto;
    bottom: 1.2%;
    left: calc(50% - 48.5%);
    background: transparent;
    border: 1px dashed #e5e5e5;
    width: 97%;
    height: 57%;
    z-index: 1;
    border-radius: 1rem;
}
.catalog.inner .item .name {
    position: relative;
    padding: 0 1rem;
    font-size: .9em;
    font-weight: bold;
    color: #ef3e56;
    color: #267fff;
    text-align: center;
    z-index: 1;
}
.catalog.other-items .item {
    position: relative;
    width: 95%;
    margin: 0 auto 2rem;
    padding: 1rem 0 3rem;
}
.catalog.other-items .item:before {
    content: '';
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 60%;
    z-index: 1;
    border-radius: 1rem;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
}
.catalog.other-items .item:after {
    content: '';
    position: absolute;
    top: auto;
    bottom: 1.2%;
    left: calc(50% - 48.5%);
    background: transparent;
    border: 1px dashed #e5e5e5;
    width: 97%;
    height: 57%;
    z-index: 1;
    border-radius: 1rem;
}
.catalog.other-items .item .name {
    position: relative;
    padding: 0 1rem;
    font-size: 1em;
    font-weight: bold;
    color: #ef3e56;
    text-align: center;
    z-index: 1;
}
.catalog .image img {
    display: block;
    width: auto;
    max-height: 200px;
    margin: 0 auto .25rem;
}
.content {
    position: relative;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#faefe0",GradientType=1); 
    margin-top: -170px;
    padding-bottom: 130px;
}
.content:before {
    content: '';
    position: absolute;
    top: -80px;
    left: 0;
    background: url(/img/background-fruits-1.png) no-repeat center top;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.content .container {
    padding-left: 0;
    padding-right: 0;
}
.content .container:before {
    content: '';
    position: absolute;
    bottom: calc(50% - 101.5px);
    left: -97px;
    background: url(/img/elemet-fruits-1.png) no-repeat center top;
    width: 77px;
    height: 203px;
    z-index: 1;
}
.content .container:after {
    content: '';
    position: absolute;
    bottom: calc(50% - 90px);
    right: -83px;
    background: url(/img/elemet-fruits-2.png) no-repeat center top;
    width: 63px;
    height: 180px;
    z-index: 1;
}
h1 {
    margin-bottom: 2rem;
    font-family: 'Wien';
    font-size: 2.75em;
    color: #ef3e56;
    text-align: center;
}
.position_content {
    position: relative;
    display: flex;
    background: #ffffff;
    margin-bottom: 2rem;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
}
.position_content:before {
    content: '';
    position: absolute;
    top: calc(50% - 49.5%);
    left: calc(50% - 49.75%);
    background: transparent;
    border: 1px dashed #e5e5e5;
    width: 99.5%;
    height: 99%;
    border-radius: 1rem;
    pointer-events: none;
}
.position_content .image {
    position: relative;
    width: 30%;
    z-index: 2;
}
.position_content .image img {
    display: block;
    width: 60%;
    margin: 0 auto 2rem;
}
.pos-controls {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pos-controls > div {
    width: 100%;
    margin-bottom: 1rem;
    font-size: .6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pos-controls > div div {
    font-size: 1.75em;
    color: #000;
}
.pos-controls .minus,
.pos-controls .plus {
    width: 2rem;
    height: 2rem;
}
.position_content .text {
    width: 70%;
    padding-left: 5%;
    color: #17365d;
    white-space: pre-line;
}
.position_content .text p {
    margin-bottom: 1.5rem;
    font-size: 1em;
}
.position_content .text ul {
    margin-bottom: 1.5rem;
    padding-left: 1rem;
    font-size: 1em;
}
.red {
    font-weight: bold;
    color: #ef3e56;
}
.description-table {
    margin-bottom: 1.5rem;
    font-size: 1em;
}
.description-table td {
    position: relative;
    padding-left: 10px;
}
.description-table td:first-child:before {
    content: '';
    position: absolute;
    top: calc(50% - 3px);
    left: 0;
    background: #ef3e56;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}
.position_content .button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ef3e56;
    width: 197px;
    height: 47px;
    border: 2px solid #fff;
    border-radius: 2rem;
    font-family: 'Open Sans Condensed';
    font-weight: bold;
    font-size: 1.15em;
    color: #faefe0;
    z-index: 2;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.1);
    text-transform: uppercase;
    transition: .5s ease transform;
}
.content .button:hover {
    transform: scale(1.1);
}
.content .button:active {
    transform: scale(.95);
}
.slick-arrow {
    position: absolute;
    bottom: 150px;
    background: #ef3e56;
    width: 39px;
    height: 39px;
    z-index: 1;
    cursor: pointer;
    border-radius: 50%;
}
.slick-arrow:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #faefe0;
    width: 13px;
    height: 3px;
    border-radius: .2em;
    transform: translateY(14px) translateX(14px);
}
.slick-arrow:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #faefe0;
    width: 3px;
    height: 13px;
    border-radius: .2em;
    transform: translateY(14px) translateX(14px);
}
.slick-prev {
    right: -3em;
    transform: rotate(135deg);
}
.slick-next {
    left: -3em;
    transform: rotate(315deg);
}
.content_text {
    position: relative;
    display: flex;
    background: #fff;
    margin-bottom: 2rem;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
}
.content_text:before {
    content: '';
    position: absolute;
    top: calc(50% - 49.5%);
    left: calc(50% - 49.75%);
    background: transparent;
    border: 1px dashed #e5e5e5;
    width: 99.5%;
    height: 99%;
    border-radius: 1rem;
    pointer-events: none;
}
.content_text .text {
    width: 100%;
    color: #17365d;
}
.content_text .text p {
    margin-bottom: 1.5rem;
    font-size: 1em;
}
.content_text .text a {
    text-decoration: underline;
}
.important {
    color: #ff6600;
}
.content_text .text ul,
.content_text .text ol {
    margin-bottom: 1.5rem;
    padding-left: 1rem;
    font-size: 1em;
}
.cart {
    position: relative;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: -webkit-linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(250,239,224,1) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#faefe0",GradientType=1); 
    margin-top: -170px;
    padding-bottom: 130px;
}
.cart:before {
    content: '';
    position: absolute;
    top: -80px;
    left: 0;
    background: url(/img/background-fruits-1.png) no-repeat center top;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.cart .container {
    padding-left: 0;
    padding-right: 0;
}
.cart .container:before {
    content: '';
    position: absolute;
    bottom: calc(50% - 101.5px);
    left: -97px;
    background: url(/img/elemet-fruits-1.png) no-repeat center top;
    width: 77px;
    height: 203px;
    z-index: 1;
}
.cart .container:after {
    content: '';
    position: absolute;
    bottom: calc(50% - 90px);
    right: -83px;
    background: url(/img/elemet-fruits-2.png) no-repeat center top;
    width: 63px;
    height: 180px;
    z-index: 1;
}
.cart-body {
    position: relative;
    background: #fff;
    margin-bottom: 2rem;
    padding: .5rem;
    border-radius: 1rem;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
    color: #333333;
}
.positions-list {
    
}
.position-item {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    padding: .75rem 0;
    border: 1px dashed #e5e5e5;
    border-radius: 1rem;
}
.position-item:last-child {
    margin-bottom: 0;
}
.position-item .image {
    width: 25%;
}
.position-item .image img {
    display: block;
    width: 50%;
    margin: 0 auto;
}
.position-item .name {
    width: 25%;
    padding-right: 2%;
    font-size: 1em;
    font-weight: bold;
    color: #ef3e56;
}
.buttons {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 50%;
}
.buttons > div {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 35%;
    padding: .5rem;
    border: 1px solid #bababa;
    border-radius: .5rem;
}
.cart-item-cost_one,
.cart-item-cost {
    width: 25%;
    height: 2.4375rem;
    text-align: center;
    cursor: default;
    border: none;
    font-size: 1.75em;
    outline:none;
}
.cart-item-cost {
    font-weight: bold;
    color: #ef3e56;
}
.cart-item-amount {
    position: relative;
    width: 3.4375rem;
    height: 2.4375rem;
    text-align: center;
    cursor: default;
    font-size: 1.75em;
    border: none;
    outline:none;
}
.minus {
    padding-bottom: .25rem;
}
.minus,
.plus {
    background: #ef3e56;
    width: 2.4375rem;
    height: 2.4375rem;
    margin: 0 2%;
    cursor: pointer;
    border-radius: 50%;
    border: none;
    color: #fff;
    outline: none;
    font-size: 1.75em;
}
.remove-position {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 1.875rem;
    height: 1.875rem;
    transform: rotate(45deg);
    cursor: pointer;
}
.remove-position:before {
    content: '';
    position: absolute;
    top: calc(50% - .15625rem);
    left: calc(50% - 50%);
    background: #dbc2bb;
    width: 100%;
    height: .3125rem;
}
.remove-position:after {
    content: '';
    position: absolute;
    top: calc(50% - 50%);
    left: calc(50% - .15625rem);
    background: #dbc2bb;
    width: .3125rem;
    height: 100%;
}
.cost {
    margin: 2rem 0;
    padding: 0 3rem;
    text-align: right;
    font-size: 1.25em;
}
.cost span:last-child {
    text-align: right;
    font-size: 1.9375rem;
    font-weight: bold;
    color: #ef3e56;
}
.total_summ_cart {
    
}
.delivery {
    position: relative;
    margin: 1em 0;
    border: 1px dashed #e5e5e5;
    border-radius: 1rem;
    overflow: hidden;
}
.delivery > .switches {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0;
    /* box-shadow: 0 0 8px 1px rgba(0,0,0,.1); */
    border-bottom: 1px dashed #e5e5e5;
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}
.delivery > .switches label {
    /*visibility: hidden;*/
}
.cart-inputs {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2em;
    margin-bottom: 3em;
    padding: 0 3rem;
}
.delivery_cond > div {
margin-top: 2em;
margin-bottom: 3em;
padding: 0 3rem;
color: #17365d;
}
.delivery_cond p {
margin-bottom: 1rem;
}
.delivery_cond ul {
margin-bottom: 1rem;
padding-left: 1rem;
}
.delivery_cond li {
margin-bottom: 1rem;
}
.delivery-address {
    display: flex;
    align-items: flex-start;
    margin-bottom: 2em;
}
.map {
    width: 40%;
    height: 20em;
    margin-right: 5%;
}
.user-data {
    width: 55%;
}
.user-data.full-width {
    width: 100%;
}
.user-data > .switches span:nth-child(1),
.user-data > .switches span:nth-child(3) {
    font-size: 1.1em;
}
.user-data .switches {
    justify-content: center;
}
.user-data .switch {
    visibility: hidden;
}
.inputs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.inputs.pickup-variant {
    display: none;
}
.inputs div {
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
}
.inputs input {
    display: block;
    width: 100%;
    padding: .7rem .7rem;
    border: 1px solid #999999;
    border-radius: .5rem;
    font-size: 1em;
    font-family: 'Open Sans';
}
.inputs div:nth-child(5),
.inputs div:nth-child(6) {
    width: 49%;
    margin-bottom: 0;
}
.inputs [name="address_apartment"] + label {
    text-align: left;
}
.inputs ymaps {
    color: #000;
}
.comment {
    height: 5rem;
    padding: 0 3rem;
}
.comment p {
    margin-bottom: 1rem;
    font-size: 1em;
    font-weight: bold;
}
.comment p span {
    display: block;
    font-size: 1.08rem;
}
.comment textarea {
    display: block;
    width: 100%;
    height: 100%;
    padding: .5rem 1rem;
    font-size: 1em;
    font-family: 'Open Sans';
    resize: none;
    border: 1px solid #999999;
    border-radius: .5rem;
}
.cart-title {
    font-size: 1.5em;
    color: #316b2c;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 1rem 0 0;	
}
.switches {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.switches > span {
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;  
    color: #6F8EB5;
}

.switches span:nth-child(1),
.switches span:nth-child(3) {
    font-size: 1.1rem;
    text-transform: uppercase;
    text-align: center;
    width: 25%;
height: 100px;
    background: #fff;
    padding: 1rem .5rem;
    border-radius: 1rem;
    position: relative;
display: flex;
align-items: center;
justify-content: center;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
    opacity: .7;
}
.switches span:nth-child(1):after,
.switches span:nth-child(3):after {
    content: '';
    position: absolute;
    top: auto;
    bottom: 1.2%;
    left: calc(50% - 48.5%);
    background: transparent;
    border: 1px dashed #e5e5e5;
    width: 97%;
    height: 97%;
    z-index: 3;
    border-radius: 1rem;
}
.samovyvoz_switches span:nth-child(1),
.samovyvoz_switches span:nth-child(3) {
height: 120px;
}
.switches span.active {
    font-weight: bold;
    color: #17365d;
    opacity: 1;
    background: #ffd9a5;
}
.switches span.deactivated {
    cursor: not-allowed;
position: relative;
}
.hidden_message {
display: none;
position: absolute;
color: red;
background: #fff;
border: 1px solid red;
width: 100px;
padding: 1em;
font-size: .6em;
z-index: 4;
}
.switches span.active:after {
    border-color: #d9d9d9;
}
.switch {
    position: relative;
    display: inline-block;
    /* width: 3.0625em; */
    width: 4.5%;
    height: 1.8125em;
    margin: 0 3rem;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.switch_slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    border: 2px solid #4e4e4e;
    -webkit-transition: .4s;
    transition: .4s;
}
.switch_slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: .3125em;
    bottom: .3125em;
    background-color: #ef3e56;
    -webkit-transition: .4s;
    transition: .4s;
}
input:focus + .switch_slider {
    box-shadow: 0 0 1px #2196F3;
}
input:checked + .switch_slider:before {
    -webkit-transform: translateX(1.25em);
    -ms-transform: translateX(1.25em);
    transform: translateX(1.25em);
}
.switch_slider.round {
    border-radius: 2.125em;
}
.switch_slider.round:before {
    border-radius: 50%;
}
.agreements {
    display: flex;
    flex-direction: column;
    margin-top: 1.5rem;
    padding: 0 3rem 3rem;
}
.agreements .form_radio {
    width: 100%;
}
.form_radio {
    position: relative;
	margin-bottom: 10px;
}
.form_radio input[type=checkbox] {
	display: none;
}
.form_radio label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 4rem;
	margin-right: 0;
	line-height: 1.1em;
	user-select: none;
    font-size: 1.1em;
    font-weight: bold;
}
.form_radio label:before {
	content: "";
	display: inline-block;
	width: 35px;
	height: 18px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #fff;
    border: 1px solid #7a7a7a;
    border-radius: 2rem;
}
.form_radio label:after {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: -1px;
	bottom: -1px;
	background: #7a7a7a;
    border-radius: 50%;
    transition: .2s ease;
}
.form_radio input[type=checkbox]:checked + label:after {
	background: #ef3e56;
    left: 16px;
}
.agreements button {
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    background: #ef3e56;
    width: 197px;
    height: 47px;
    border: 2px solid #fff;
    border-radius: 2rem;
    font-family: 'Open Sans Condensed';
    font-weight: bold;
    font-size: 1.15em;
    color: #faefe0;
    z-index: 2;
    box-shadow: 0 0 10px 3px rgba(0,0,0,.1);
    text-transform: uppercase;
    transition: .5s ease transform;
    cursor: pointer;
}
.agreements button:hover {
    transform: scale(1.1);
}
.agreements button:active {
    transform: scale(.95);
}
.inner-title {
    font-size: 1.3em;
    font-weight: bold;
    margin-bottom: 1rem;
}
.radio_wrap {
    color: #3f883a;
    opacity: 1;
    background: #ffd9a5;
    text-transform: uppercase;
    width: 75%;
    padding: 1rem 2rem;
    margin: 20px 0;
    border-radius: 1rem;
    position: relative;
    display: block;
    box-shadow: 0 0 10px 3px rgba(232,205,170,.5);
}
.radio_input {
    margin: 10px 0;
}
.radio_input input[type="radio"]:checked + label {
    font-weight: bold;
}
.return_to_main {
font-size: 1.5em;
font-weight: bold;
color: #ef3e56;
text-align: center;
text-decoration: underline;
}
.pickup {

}
.delivery-map {
height: 100%;
}
.pickup-map {
height: 100%;
}